Verbraucherinformationen:

die TLS Version auf einem MacBookPro von Mitte 2009 mit ElCapitan als macOS ist inkompatibel zun den supporteten TLS Versionen auf Debian Bullseye.

Fuer euch getestet! ... und die Schwiegereltern bekommen nun mein altes MBP mit BigSur stattdessen...

Mal schauen, ob ich dann deren 15" MBP fuer Linux hernehme. Eigentlich ist es mir zu gross... ;)

@ij Auf meinem MacBookPro von ungefähr 2009 ist Debian drauf.

Follow

@ingo_wichmann auf unserem alten MacBook Air auch... und es funktioniert erstaunlich gut, nachdem man dann die notwendigen Treiber aus non-free nachinstalliert hat (WLAN, etc)

Sign in to participate in the conversation
NerdCulture

All friendly creatures are welcome. Be excellent to each other, live humanism, no nazis, no hate speech. Not only for nerds, but the domain is somewhat cool. ;) No bots in general! (only with prior permission). ---